<?php

include $_SERVER['DOCUMENT_ROOT'] . '/modal-form/phpmailer/class.phpmailer.php';
$mail = new PHPMailer();


	$mail->AddAddress('info@atomicgarage.ru');
    $mail->AddAddress('dasha@eto-design.ru');
    
    //$mail->AddAddress('proviruz@mail.ru');
    
    $mail->Subject = $subject;
    $mail->SetFrom('admin@atomicgarage.ru');
    $mail->MsgHTML($msg);
    $mail->Send();